* { margin:0; padding:0; }
body { background: #FFF;font-family:  Arial, Helvetica,sans-serif;font-size: 12px; margin:0px;padding:0;}
.logo {position: relative; top:10px;}
.subText{font-size: 12px;font-weight:normal;}
#mHeadBar {background:#004677; height: 45px; margin-top:-5px; width: 320px; }
.navButton{float: right; padding:18px 15px;}
.logo{padding:0 0 0 10px;}
#phoneWrap {background:url(../img/phone.png);width: 460px;height: 879px;position:absolute;}
.scroll-fix {width: 320px; height:568px; overflow-x:hidden; overflow-y:hidden;}
#mWrapper{position:absolute;background:#FFF;width:320px; left:54px;top:140px;height: 568px;overflow: hidden; overflow-y:hidden; overflow-x:hidden;  }
.page {background:#FFF;}
nav {position: relative; top:-7px;}
.navIcon {float:left;width: 65px;height: 70px;clear:both;}
.navText {padding:7px 0 0 10px;float: left;width: 225px;}
.img1 { margin:0px;padding:0px;border:0px;display:block;float:left; }
.divBox{ height: 75px;}
footer img {margin-bottom:100px;}
.greyBox {height:50px; background:#f5f5f5; border-bottom:1px solid #FFF;}
.greyH2 {float:left; clear:both;}
.greyImg{float:right;}
.h1Text {color:#006695;}
.clear{clear: both;}
.approve-details{width:568px; height:43px;}
.123 {background:#CCC; width: 320px; height:500px;}
div.overview {width: 320px;}
#login {background:#004677;}
.ui-focus,
.ui-btn:focus {
 -moz-box-shadow: none !important;
 -webkit-box-shadow: none !important;
 box-shadow: none !important;
}
.fixed {position:fixed;}
